본문으로 건너뛰기

condenser_api.get_discussions_by_votes ​

Purpose ​

votes 기준의 토론 목록을 반환합니다.

함께 보기: tags_api.get_discussions_by_votes

Parameters ​

PARAMETERS
json
[
  {
    "tag": "",
    "limit": 0,
    "filter_tags": [],
    "select_authors": [],
    "select_tags": [],
    "truncate_body": 0
  }
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_votes",
    "params": [
      {
        "tag": "steem",
        "limit": 1
      }
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_votes",
    "params": [
      {
        "tag": "photography",
        "limit": 10,
        "truncate_body": 0
      }
    ],
    "id": 1
  }'